.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.295358px;}
.ls6{letter-spacing:-1.162110px;}
.ls14{letter-spacing:-0.841368px;}
.ls3{letter-spacing:-0.750723px;}
.ls9{letter-spacing:-0.585262px;}
.lsc{letter-spacing:-0.565669px;}
.lse{letter-spacing:-0.539777px;}
.lsb{letter-spacing:-0.463635px;}
.lsd{letter-spacing:-0.426425px;}
.ls1b{letter-spacing:-0.412898px;}
.ls10{letter-spacing:-0.383845px;}
.lsf{letter-spacing:-0.371852px;}
.ls1d{letter-spacing:-0.299638px;}
.ls16{letter-spacing:-0.271283px;}
.ls11{letter-spacing:-0.271004px;}
.ls13{letter-spacing:-0.263404px;}
.ls19{letter-spacing:-0.228424px;}
.ls2{letter-spacing:-0.219499px;}
.ls12{letter-spacing:-0.212666px;}
.ls4{letter-spacing:-0.211295px;}
.lsa{letter-spacing:-0.141313px;}
.ls17{letter-spacing:-0.063219px;}
.ls18{letter-spacing:-0.039512px;}
.ls1a{letter-spacing:-0.039256px;}
.ls8{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.ls1e{letter-spacing:0.016060px;}
.ls5{letter-spacing:0.233282px;}
.ls7{letter-spacing:0.362578px;}
.ls0{letter-spacing:0.441718px;}
.ls1c{letter-spacing:0.762344px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1.001739px;}
._1{width:1.162110px;}
._2{width:337.046763px;}
._0{width:401.856615px;}
.fc2{color:rgb(79,129,189);}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs3{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs0{font-size:44.160180px;}
.y18{bottom:5.821003px;}
.y17{bottom:39.696446px;}
.y16{bottom:56.501143px;}
.y15{bottom:73.305839px;}
.y14{bottom:90.110536px;}
.y13{bottom:106.915214px;}
.yc{bottom:121.852722px;}
.y12{bottom:123.719910px;}
.y11{bottom:140.524607px;}
.y10{bottom:157.329303px;}
.yf{bottom:174.134000px;}
.yd{bottom:191.783599px;}
.ye{bottom:191.979654px;}
.yb{bottom:225.392992px;}
.ya{bottom:241.264095px;}
.y7{bottom:249.755134px;}
.y9{bottom:257.135197px;}
.y8{bottom:273.006299px;}
.y6{bottom:296.434847px;}
.y5{bottom:320.708297px;}
.y4{bottom:344.981748px;}
.y1{bottom:516.360504px;}
.y0{bottom:516.561345px;}
.y3{bottom:673.518233px;}
.y2{bottom:676.673782px;}
.h9{height:28.794762px;}
.h6{height:33.224725px;}
.h7{height:33.468768px;}
.h4{height:34.131171px;}
.h8{height:35.439707px;}
.h5{height:36.406582px;}
.h3{height:43.232816px;}
.h1{height:836.299160px;}
.h2{height:836.500000px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x6{left:106.429745px;}
.x3{left:110.164122px;}
.x4{left:370.636918px;}
.x5{left:456.527589px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-1.074948pt;}
.ls6{letter-spacing:-0.964373pt;}
.ls14{letter-spacing:-0.698206pt;}
.ls3{letter-spacing:-0.622985pt;}
.ls9{letter-spacing:-0.485678pt;}
.lsc{letter-spacing:-0.469418pt;}
.lse{letter-spacing:-0.447932pt;}
.lsb{letter-spacing:-0.384746pt;}
.lsd{letter-spacing:-0.353867pt;}
.ls1b{letter-spacing:-0.342642pt;}
.ls10{letter-spacing:-0.318532pt;}
.lsf{letter-spacing:-0.308580pt;}
.ls1d{letter-spacing:-0.248654pt;}
.ls16{letter-spacing:-0.225123pt;}
.ls11{letter-spacing:-0.224892pt;}
.ls13{letter-spacing:-0.218585pt;}
.ls19{letter-spacing:-0.189557pt;}
.ls2{letter-spacing:-0.182151pt;}
.ls12{letter-spacing:-0.176480pt;}
.ls4{letter-spacing:-0.175342pt;}
.lsa{letter-spacing:-0.117268pt;}
.ls17{letter-spacing:-0.052462pt;}
.ls18{letter-spacing:-0.032789pt;}
.ls1a{letter-spacing:-0.032577pt;}
.ls8{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.ls1e{letter-spacing:0.013328pt;}
.ls5{letter-spacing:0.193588pt;}
.ls7{letter-spacing:0.300884pt;}
.ls0{letter-spacing:0.366558pt;}
.ls1c{letter-spacing:0.632629pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-0.831290pt;}
._1{width:0.964373pt;}
._2{width:279.697105pt;}
._0{width:333.479339pt;}
.fs3{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs0{font-size:36.646174pt;}
.y18{bottom:4.830540pt;}
.y17{bottom:32.941960pt;}
.y16{bottom:46.887280pt;}
.y15{bottom:60.832600pt;}
.y14{bottom:74.777920pt;}
.y13{bottom:88.723225pt;}
.yc{bottom:101.119065pt;}
.y12{bottom:102.668545pt;}
.y11{bottom:116.613865pt;}
.y10{bottom:130.559185pt;}
.yf{bottom:144.504505pt;}
.yd{bottom:159.150965pt;}
.ye{bottom:159.313660pt;}
.yb{bottom:187.041605pt;}
.ya{bottom:200.212184pt;}
.y7{bottom:207.258445pt;}
.y9{bottom:213.382764pt;}
.y8{bottom:226.553344pt;}
.y6{bottom:245.995445pt;}
.y5{bottom:266.138685pt;}
.y4{bottom:286.281925pt;}
.y1{bottom:428.500000pt;}
.y0{bottom:428.666667pt;}
.y3{bottom:558.916805pt;}
.y2{bottom:561.535426pt;}
.h9{height:23.895235pt;}
.h6{height:27.571424pt;}
.h7{height:27.773943pt;}
.h4{height:28.323635pt;}
.h8{height:29.409519pt;}
.h5{height:30.211878pt;}
.h3{height:35.876605pt;}
.h1{height:694.000000pt;}
.h2{height:694.166667pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x6{left:88.320360pt;}
.x3{left:91.419320pt;}
.x4{left:307.571780pt;}
.x5{left:378.847860pt;}
.x2{left:546.966440pt;}
}
